<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_color"
    android:orientation="vertical">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <include layout="@layout/empty_view" />
        <com.scwang.smartrefresh.layout.SmartRefreshLayout
            android:id="@+id/srl_refresh"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <android.support.v7.widget.RecyclerView
                android:id="@+id/mrv_recycle_consult"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/colorwhite"/>
        </com.scwang.smartrefresh.layout.SmartRefreshLayout>
    </RelativeLayout>

</LinearLayout>